Results 1 to 7 of 7

Thread: Semi-Brick, tried some stuff, but need help

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    19
    Thanks
    1
    Thanked 2 Times in 2 Posts

    Semi-Brick, tried some stuff, but need help

    I'm helping a friend fix his semi-bricked Wii (3.4U)

    +Has homebrew installed
    +Has preloader 0.29 installed

    When he brought it to me the sys menu would only come up with the screen about system files being corrupt.

    Read on a thread that sys menu needed to be reinstalled, however I can't find the 3.4 sys menu anywhere (v385).

    So I tried downgrading to 3.2 by installing IOS30-64-v140.wad and then installing SystemMenu-v289.wad. However, during the SystemMenu install I got error -1022.

    Now when the Wii boots (preloader) I get "error autobooting systemmenu could not open boot file"


    I followed the flow chart that's stickyed and using anyregion changer but this Wii isn't connected to my wireless so it can't install the 3.2 system menu.

    I'm at a loss guys, any ideas?

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,654
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    Try a different wad manager when installing the system menu, try v1.3, v1.1 or v1.4 one of them should work and if that doesnt work and you do manage to get access to wifi try using cIOS Downgrader

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    19
    Thanks
    1
    Thanked 2 Times in 2 Posts
    i got the previous error from wad manager 1.4 but I'll try older versions now.

    This wii has never been configured for my wifi...if I drop the security (make it unsecure) on my wifi will it automatically connect to it?

  4. #4
    Junior Member
    Join Date
    Feb 2009
    Posts
    19
    Thanks
    1
    Thanked 2 Times in 2 Posts
    Using older versions of WAD manager still have me errors (-1).

  5. #5
    Junior Member
    Join Date
    Feb 2009
    Posts
    19
    Thanks
    1
    Thanked 2 Times in 2 Posts

    Solution

    SOLUTION:

    run Wad Manager 1.3 and install:

    1a - IOS16-64-v257-prod.wad

    1b - cios_fix.wad (the former didn't work for me)

    Run Wad Manager 1.3 again and install (in this order.. MAKE SURE THEY'RE IN THIS ORDER OR IT WILL BRICK YOUR WII):

    1c - IOS9-64-v516.wad
    1d - IOS17-64-v512.wad
    1e - IOS20-64-v12.wad
    1f - IOS21-64-v514.wad
    1g - IOS28-64-v1288.wad
    1h - IOS31-64-v1040.wad
    1i - IOS33-64-v1040.wad
    1j - IOS34-64-v1039.wad
    1k - IOS35-64-v1040.wad
    1l - IOS36-64-v1042.wad

    2a - IOS30-64-v1040.wad
    2b - SystemMenu-v289.wad (FOR NTSC ONLY)

    taken from: http://www.wiihacks.com/general-home...ret-1-a-6.html

    I used WAD Manager 1.4 BTW and worked perfectly.



    Hopefully this helps someone else. I'm guessing steps 1c-1l are the key steps I was missing.

  6. #6
    New Member Cressida's Avatar
    Join Date
    May 2009
    Location
    Western Australia
    Posts
    384
    Thanks
    37
    Thanked 1,924 Times in 87 Posts
    Quote Originally Posted by pidass View Post
    I'm helping a friend fix his semi-bricked Wii (3.4U)

    +Has homebrew installed
    +Has preloader 0.29 installed

    When he brought it to me the sys menu would only come up with the screen about system files being corrupt.

    Read on a thread that sys menu needed to be reinstalled, however I can't find the 3.4 sys menu anywhere (v385).

    So I tried downgrading to 3.2 by installing IOS30-64-v140.wad and then installing SystemMenu-v289.wad. However, during the SystemMenu install I got error -1022.

    Now when the Wii boots (preloader) I get "error autobooting systemmenu could not open boot file"


    I followed the flow chart that's stickyed and using anyregion changer but this Wii isn't connected to my wireless so it can't install the 3.2 system menu.

    I'm at a loss guys, any ideas?
    This is it

    SystemMenu-NTSCU-v385.rar
    GOOD MEN SLEEP SOUNDLY
    AT NIGHT,
    KNOWING THAT ROUGH MEN
    STAND READY TO DO VIOLENCE ON THEIR BEHALF IF THEY DON'T INSTALL IOS 38, 53, 55.

    Press at the bottom right of the post if this response was of any assistance.

  7. 1 User Says Thank You Cressida For This Useful Post


  8. #7
    Junior Member
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Thumbs up

    Cressida, you just saved my life with this wad. Good looking. If you guys are worried if this works, dont be. I semi-bricked my mom's brand new lu64 3.4u wii. Got the same message about referring to the manual and only had access to the hbc and preloader. Installed this wonderful, wonderful wad and now i have a perfectly softmodded lu64 wii. YOU ARE THE MAN CRESSIDA!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •